Subject: Assigned to Group - Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Sun, 30 Jan 2022 14:52:00 +0000

Hi  A new ticket has been assigned to your group "Level 1 (Livesalesman)". Please follow the link below to view the ticket.  Virtual App Support - Les Mills 

 Virtual Support Form - US 

 
 Submitted data 
 
 The following data was submitted.

 

 Field name 
 Submitted data 

 
 
 Email address 
 [email-masked] 

 your name 
 Jennifer Manfre 

 Text box 
 Activating on roku 

 Question 
 I need technical support 

 Customer 
 Yes 

 Username 
 [email-masked] 

 Comments 
 Odd question- trying to activate the Les Mills app in my Roku and the activation code is hidden by damage on my Roku tv screen (it’s a stripe running down the left side of the TV from previous owner damage). I can only see first two letters of code. How can I get a code? 

 utm_code 

 
 utm_campaign 

 
 utm_medium 

 
 utm_source 

 

 https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/5188